Отказ в обслуживании в NGINX Unit

Дата публикации:
12.02.2019
Дата изменения:
12.02.2019
Всего просмотров:
360
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(6.5 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2019-7401
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
UNIT4 Prosoft HRMS 8.x
Unitrends Enterprise Backup 7.x
Unity Web Player 3.x
Unity Pro 6.x
Unity 2.x
UnitedLinux 1.0
UnityMail
Unity Express
Unity Server
Уязвимые версии:
Unit версии 1.7, 1.6, 1.5, 1.4, 1.3, 1.2, 1.1, 1.0, 0.7, 0.6, 0.5, 0.4, 0.3

Описание:

Отказ в обслуживании в NGINX Unit


URL производителя: http://nginx.org/

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019021203